Bug 89495 - [6.0 planning] Support for Swing data-aware applications
[6.0 planning] Support for Swing data-aware applications
Status: RESOLVED FIXED
Product: guibuilder
Classification: Unclassified
Component: Code
6.x
All All
: P1 (vote)
: 6.x
Assigned To: arseniy
issues@guibuilder
http://jupiter.czech.sun.com/wiki/vie...
plan60 nbide
: UI, UMBRELLA
Depends on: 91711 91757 91811 91813 91814 91816 91819 96777 96779 96781
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-16 17:34 UTC by arseniy
Modified: 2007-04-19 14:04 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description arseniy 2006-11-16 17:34:20 UTC
Support for JSR-295.

This is a high-level umbrella issue for the purpose of 6.0 planning.
See URL for detailed description (to be moved to public netbeans wiki soon).
Do not close until all changes are integrated.
Comment 1 Tomas Pavek 2007-04-19 14:04:00 UTC
All planned features done.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo